body {
	margin: 0;
	padding: 0;
	background-image: url(/sites/piako/images/page_background.jpg);
	background-repeat: repeat-x;
	background-position: left 135px;
}

a, a:link {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}

body, td {
	font-size: 100%;
	line-height: 160%;
	font-family: arial, sans-serif;
}

div.top_row {
	padding: 20px 0px 20px 170px;
}

div.second_row {
	padding: 10px 0 8px 20px;
}

div.header {
	background-image: url(/sites/piako/images/pgc_header_background.gif);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0 20px 0 20px;
	background-size: 100% 179px;
	box-shadow: 0px 10px 20px #888;
}

div.header2 {
	background-image: url(/sites/piako/images/pgc_header_leftglider.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 147px 178px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	
}

div.header3 {
	background-image: url(/sites/piako/images/pgc_header_rightglider.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 292px 179px;
}


div.page_with_breadcrumbs {
	width: 900px;
	margin-left: auto;
	margin-right: auto;	
	padding: 20px 0 0 20px;
	background-position: top right;
	background-repeat: no-repeat;
}


td.side_menu {
	border-right: none;
	width: 150px;
}

div.body_text td {
	padding: 5px;
}

h1, h2, h3, h4 {
	font-weight: normal;
	color: #437EB1;
}


/* front image panel */
div.front_image_panel, div.front_image_panel a, div.front_image_panel h1, div.front_image_panel h2 {
	color: #FFF;
}



/* ------- main menu ------------------------------------- */

a.main_menu {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: none;
}

a.main_menu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.main_menu:hover {
	color: #F0BA0F;
	text-decoration: none;
}

a.main_menu_selected, a.main_menu_selected:visited, a.main_menu_selected:hover {
	color: #F0BA0F;
	text-decoration: none;
}

a.login_button, a.login_button:visited {
	color: #1F4B7B;
}




/* ------- breadcrumbs ------------------------------------- */

.breadcrumb, .breadcrumb:visited {
	color: #AAAAAA;
}
a.breadcrumb:hover {
	color: #2D5F90;
}

.breadcrumb_selected, .breadcrumb_selected:visited, a.breadcrumb_selected:hover {
	color: #2D5F90;
}



/* ------- side menu ------------------------------------- */

a.side_menu_item {
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	text-transform: none;
	color: #444444;
}
a.side_menu_item:visited {
	color: #444444;
}
a.side_menu_item:hover {
	color: #000000;
}

a.side_menu_item_selected, a.side_menu_item_selected:visited,  a.side_menu_item_selected:hover{
	color: #000000;
}


div.panel {
	background-image: url(/sites/piako/images/panel_background.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #4D8CC1;
	color: #FFF;
}
div.panel a {
	color: #FFF;
	text-decoration: underline !important;
}
div.panel h1, div.panel h2, div.panel h3 {
	color: #FFF;
	
}

table.chart td {
	
}



tr.alt {
	background-color: #E3E8EE;
}
table.roster td {
	padding: 8px 6px 8px 6px;
	border-right: 1px solid #E1E6EC;
}
td.date {
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
}
td.public_date, .public_date  {
	color: #333;
}
tr.alt td.public_date {
}






div.wj_newsitem {
	padding-bottom: 2em;
	border-bottom: 1px solid #CCC;
	margin-bottom: 2em;
}